
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.32126.317
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Kafe", "Kafe\Kafe.csproj", "{729FE1F7-7541-4E82-8981-B17058BF9F19}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{729FE1F7-7541-4E82-8981-B17058BF9F19}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{729FE1F7-7541-4E82-8981-B17058BF9F19}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{729FE1F7-7541-4E82-8981-B17058BF9F19}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{729FE1F7-7541-4E82-8981-B17058BF9F19}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {E2992507-56C5-43FA-A5A2-3DB672CC5D1A}
	EndGlobalSection
EndGlobal
